{
	"common_prev": "Wstecz",
	"common_next": "Dalej",
	"common_back": "Wstecz",
	"common_time_seconds": "s",
	"common_close": "Zamknij",
	"common_open": "Otwórz",
	"common_open...": "Otwórz...",
	"common_create": "Utwórz nowy",
	"common_download": "Pobierz",
	"common_of": "z",
	"common_continue": "Kontynuuj",
	"common_cancel": "Anuluj",
	"common_go": "Szukaj",
	"common_settings": "Ustawienia",
	"common_sort": "Sortuj",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "TB",
	"filesize_key_GB": " GB",
	"filesize_key_MB": " MB",
	"filesize_key_KB": " KB",
	"filesize_key_B": " B",
	"filesize_key_decimal": ",",
	"start_work": "Pracuj",
	"start_learn": "Materiały do nauki",
	"start_discover": "Odkryj",
	"start_trial_days": "^0 dzień/dni do końca ok. prób.",
	"start_greeting": "Rozpocznij",
	"start_browse_tuts": "Przeglądaj samouczki",
	"start_first_run_greeting": "Witamy w programie ^0",
	"start_learn_greeting": "Poznaj program ^0",
	"start_ccfiles": "Pliki Creative Cloud",
	"start_no_results": "Brak wyników.",
	"search_stock": "Przeszukaj Adobe Stock",
	"trial_card_buy_now": "Kup teraz",
	"search_ccfiles": "Filtruj pliki CC",
	"search_recent": "Filtruj niedawne pliki",
	"listview_recent_tab_label": "OSTATNIE",
	"listview_sample_tab_label": "PRZYKŁADY",
	"listview_template_tab_label": "SZABLONY",
	"listview_preset_tab_label": "USTAWIENIA DOMYŚLNE",
	"listview_syncsetting_tab_label": "SYNCHRONIZACJA USTAWIEŃ",
	"listview_ccfiles_tab_label": "Pliki CC",
	"listview_ccfiles_table_modified_label": "DATA MODYFIKACJI",
	"listview_recentfiles_tab_label": "OSTATNIE",
	"listview_ccphotos_tab_label": "ZDJĘCIA CC",
	"listview_recentfiles_table_name_label": "NAZWA",
	"listview_recentfiles_table_opened_label": "OSTATNIO OTWARTE",
	"listview_recentfiles_table_size_label": "ROZMIAR",
	"listview_recentfiles_table_kind_label": "TYP",
	"itemview_toggle_listview": "Widok listy",
	"itemview_toggle_thumbnailview": "Widok miniatur",
	"empty_recentfile_new": "Utwórz coś nowego.",
	"empty_recentfile_new_sub": "Rozpocznij nowy projekt, tworząc pusty dokument.",
	"empty_ccfiles_title": "Zacznij od plików CC.",
	"empty_ccfiles_subtitle": "Zsynchronizuj pliki z komputera z usługą Creative Cloud, by zyskać do nich swobodny dostęp na wszystkich połączonych urządzeniach i komputerach.",
	"empty_ccfiles_cta": "Wyświetlaj zasoby w usłudze Creative Cloud Assets i zarządzaj nimi z komputera, telefonu i Internetu.",
	"empty_ccfiles_learn": "Więcej informacji",
	"empty_ccfiles_view": "Obejrzyj w sieci",
	"offline_ccfiles_title": "Nie można połączyć się z Internetem.",
	"offline_ccfiles_subtitle": "Usługa Pliki Creative Cloud  wymaga połączenia z Internetem w celu pobierania zasobów sieciowych. Sprawdź łącze sieciowe i spróbuj ponownie.",
	"offline_ccfiles_refresh": "Ponów próbę",
	"ccfiles_syncing_message": "Trwa synchronizacja plików Creative Cloud — jeszcze moment...",
	"firstrun_newdoc_desc": "Rozpocznij nowy projekt, tworząc pusty dokument, albo otwórz istniejący plik.",
	"create_button_new_production": "Nowy projekt zespołu...",
	"create_button_open_production": "Otwórz projekt zespołu..."
}